@charset "utf-8";

/* HEADER-2 */
#navigation	{ width: 100%; float:left; font-size: 13px; font-weight: bold;}
#navigation ul	{list-style:none; margin: 0;}
#navigation li	{ float:left; position: relative; z-index:3;}
#navigation li a	{ padding:8px 20px 8px 20px; display:block; text-decoration:none; white-space:nowrap; }

#navigation ul.sub-menu {position:absolute; list-style-position:outside; width:920px; font-size: 11px; line-height: 24px; z-index:11; font-weight: bold; max-width:92vw;}
#navigation ul.sub-menu li a {padding:0 20px 0 20px; margin-right:5px; margin-bottom:5px; /*min-width: 60px;*/ white-space:nowrap; }

#header-2 #navigation ul li ul li .sub-menu	{top:auto; margin: 120px; margin-top: -40px;}

.header .logo_holder {float:left; padding:10px 0 10px 0;}
.header .contact_holder {float:right; padding:20px 0 10px 0; width: 220px;}

.top-menu-item	{ }

li.has-sub-menu .top-menu-item	{ background-repeat: no-repeat; background-position: right 5px; padding: 0 10px 0 0;}
li.has-sub-menu:hover .top-menu-item	{ background-position: right -295px; }

.sub-menu .has-sub-menu	{ background-repeat: no-repeat; background-position: 106px 17px; }
.sub-menu .has-sub-menu:hover	{ background-position: 106px -83px; }

/* FADING ANIMATION FOR THE TOP-LEVEL MENU ITEM  */
#header-2 #navigation ul li	{ -webkit-transition-property:background-color; -webkit-transition-duration: 0.25s; -webkit-transition-timing-function: ease-out; -moz-transition-property:background-color; -moz-transition-duration: 0.25s; -moz-transition-timing-function: ease-out; -o-transition-property:background-color; -o-transition-duration: 0.25s; -o-transition-timing-function: ease-out; }

/* FADING ANIMATION FOR THE TOP-LEVEL MENU ITEM DESCRIPTION  */
#header-2 #navigation ul li .menu-description	{ -webkit-transition-property:color; -webkit-transition-duration: 0.25s; -webkit-transition-timing-function: ease-out; -moz-transition-property:color; -moz-transition-duration: 0.25s; -moz-transition-timing-function: ease-out; -o-transition-property:color; -o-transition-duration: 0.25s; -o-transition-timing-function: ease-out;}

/* FADING ANIMATION FOR OPENING THE SUB-MENUS  */
#header-2 #navigation ul li .sub-menu	{ -webkit-transition-property:opacity; -webkit-transition-duration: 0.25s; -webkit-transition-timing-function: ease-out; -moz-transition-property:opacity; -moz-transition-duration: 0.25s; -moz-transition-timing-function: ease-out; -o-transition-property:opacity; -o-transition-duration: 0.25s; -o-transition-timing-function: ease-out;}

/* FADING ANIMATION FOR TEXT COLOR IN SUB-MENUS  */
#header-2 #navigation ul li ul li:hover a	{  -webkit-transition-property:color; -webkit-transition-duration: 0.25s; -webkit-transition-timing-function: ease-out; -moz-transition-property:color; -moz-transition-duration: 0.25s; -moz-transition-timing-function: ease-out; -o-transition-property:color; -o-transition-duration: 0.25s; -o-transition-timing-function: ease-out;}

/* HANDLES THE OPENING AND CLOSING OF SUBMENUS */
#header-2 #navigation ul li .sub-menu	{ opacity: 0; visibility: hidden; display: none;}
#header-2 #navigation ul li:hover .sub-menu	{ opacity: 1; visibility: visible; display: block; }

#header-2 #navigation ul li:hover .sub-menu li .sub-menu	{ opacity: 0; visibility: hidden; display: none; }
#header-2 #navigation ul li:hover .sub-menu li:hover .sub-menu	{ opacity: 1; visibility: visible; display: block;}

#header-2 #navigation ul li:hover .sub-menu li:hover .sub-menu li .sub-menu	{ opacity: 0; visibility: hidden; display: none;}
#header-2 #navigation ul li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu	{ opacity: 1; visibility: visible; display: block;}

#header-2 #navigation ul li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu li .sub-menu	{ opacity: 0; visibility: hidden; display: none;}
#header-2 #navigation ul li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu	{ opacity: 1; visibility: visible; display: block;}

#header-2 #navigation ul li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu li .sub-menu	{ opacity: 0; visibility: hidden; display: none;}
#header-2 #navigation ul li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu li:hover .sub-menu	{ opacity: 1; visibility: visible; display: block;}
#header-2 #langchoose {position:absolute; display:block; width:50px; height:20px; margin:137px -5px 0 162px; padding:0;}
#header-2 #langchoose ul	{list-style:none; margin: 0;}
#header-2 #langchoose li	{  margin:0 0 0 5px; width:18px; float:left; position: relative; z-index:3;}
#header-2 #langchoose li a	{ color:#fff; padding:2px 8px 8px 10px; display:inline;}
#header-2 #langchoose li a img:hover	{ opacity: 0.5; background:#FA6629;}